<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1">
    <Mode name="Preview">
        <ParamterDefault><!--for all other females not included in below sets, always needed-->
            <Level1 SkinSoften="8" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level2 SkinSoften="10" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level3 SkinSoften="15" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level4 SkinSoften="20" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level5 SkinSoften="25" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level6 SkinSoften="30" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level7 SkinSoften="35" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level8 SkinSoften="40" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level9 SkinSoften="45" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level10 SkinSoften="50" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
        </ParamterDefault>
        <ParamterSet gender="female" skin="2" age_start="1" age_end="25"><!--You can add, modify or delete ParamterSet as your requirement-->
            <Level1 SkinSoften="5" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level2 SkinSoften="5" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level3 SkinSoften="10" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level4 SkinSoften="15" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level5 SkinSoften="20" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level6 SkinSoften="30" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level7 SkinSoften="40" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level8 SkinSoften="45" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level9 SkinSoften="50" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level10 SkinSoften="55" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="2" age_start="26" age_end="35">
            <Level1 SkinSoften="5" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level2 SkinSoften="5" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level3 SkinSoften="10" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level4 SkinSoften="15" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level5 SkinSoften="20" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level6 SkinSoften="30" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level7 SkinSoften="40" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level8 SkinSoften="45" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level9 SkinSoften="50" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level10 SkinSoften="55" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="2" age_start="36" age_end="80">
            <Level1 SkinSoften="5" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level2 SkinSoften="5" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level3 SkinSoften="10" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level4 SkinSoften="15" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level5 SkinSoften="20" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level6 SkinSoften="30" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level7 SkinSoften="40" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level8 SkinSoften="45" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level9 SkinSoften="50" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level10 SkinSoften="55" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="1" age_start="1" age_end="25">
            <Level1 SkinSoften="5" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level2 SkinSoften="5" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level3 SkinSoften="10" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level4 SkinSoften="15" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level5 SkinSoften="20" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level6 SkinSoften="30" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level7 SkinSoften="40" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level8 SkinSoften="45" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level9 SkinSoften="50" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level10 SkinSoften="55" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="1" age_start="26" age_end="35">
            <Level1 SkinSoften="5" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level2 SkinSoften="5" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level3 SkinSoften="10" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level4 SkinSoften="15" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level5 SkinSoften="20" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level6 SkinSoften="30" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level7 SkinSoften="40" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level8 SkinSoften="45" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level9 SkinSoften="50" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level10 SkinSoften="55" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="1" age_start="36" age_end="80">
            <Level1 SkinSoften="5" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level2 SkinSoften="5" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level3 SkinSoften="10" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level4 SkinSoften="15" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level5 SkinSoften="20" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level6 SkinSoften="30" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level7 SkinSoften="40" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level8 SkinSoften="45" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level9 SkinSoften="50" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level10 SkinSoften="55" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="3" age_start="1" age_end="25">
            <Level1 SkinSoften="5" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level2 SkinSoften="5" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level3 SkinSoften="10" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level4 SkinSoften="15" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level5 SkinSoften="20" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level6 SkinSoften="30" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level7 SkinSoften="40" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level8 SkinSoften="45" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level9 SkinSoften="50" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level10 SkinSoften="55" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="3" age_start="26" age_end="35">
            <Level1 SkinSoften="5" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level2 SkinSoften="5" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level3 SkinSoften="10" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level4 SkinSoften="15" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level5 SkinSoften="20" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level6 SkinSoften="30" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level7 SkinSoften="40" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level8 SkinSoften="45" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level9 SkinSoften="50" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level10 SkinSoften="55" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="3" age_start="36" age_end="80">
            <Level1 SkinSoften="5" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level2 SkinSoften="5" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level3 SkinSoften="10" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level4 SkinSoften="15" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level5 SkinSoften="20" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level6 SkinSoften="30" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level7 SkinSoften="40" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level8 SkinSoften="45" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level9 SkinSoften="50" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
            <Level10 SkinSoften="55" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
        </ParamterSet>
    </Mode>
    <Mode name="Capture">
        <ParamterDefault><!--for all other females not included in below sets, always needed-->
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="15" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
            <Level2 SkinSoften="8" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="30" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="45" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="60" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="70" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
            <Level6 SkinSoften="25" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="75" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
            <Level7 SkinSoften="28" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="80" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
            <Level8 SkinSoften="30" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="85" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
            <Level9 SkinSoften="35" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="90" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
            <Level10 SkinSoften="40" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="95" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
        </ParamterDefault>
        <ParamterSet gender="female" skin="2" age_start="1" age_end="25"><!--You can add, modify or delete ParamterSet as your requirement-->
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="30" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="30" Deblemish="20" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level2 SkinSoften="5" SkinWhiten="0" NoseHighlight="35" LipBeauty="5" EyeBrighten="3" FaceSlender="0" EyeEnlargement="0" Depouch="35" Deblemish="30" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="40" LipBeauty="10" EyeBrighten="6" FaceSlender="0" EyeEnlargement="0" Depouch="40" Deblemish="40" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="45" LipBeauty="15" EyeBrighten="8" FaceSlender="0" EyeEnlargement="0" Depouch="45" Deblemish="50" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="50" LipBeauty="15" EyeBrighten="10" FaceSlender="0" EyeEnlargement="0" Depouch="50" Deblemish="55" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level6 SkinSoften="30" SkinWhiten="0" NoseHighlight="52" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="55" Deblemish="60" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="54" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="60" Deblemish="65" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="56" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="65" Deblemish="70" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="58" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="70" Deblemish="75" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="60" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="75" Deblemish="80" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="2" age_start="26" age_end="35">
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="30" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="30" Deblemish="20" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level2 SkinSoften="5" SkinWhiten="0" NoseHighlight="35" LipBeauty="5" EyeBrighten="3" FaceSlender="0" EyeEnlargement="0" Depouch="35" Deblemish="30" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="40" LipBeauty="10" EyeBrighten="6" FaceSlender="0" EyeEnlargement="0" Depouch="40" Deblemish="40" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="45" LipBeauty="15" EyeBrighten="8" FaceSlender="0" EyeEnlargement="0" Depouch="45" Deblemish="50" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="50" LipBeauty="15" EyeBrighten="10" FaceSlender="0" EyeEnlargement="0" Depouch="50" Deblemish="55" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level6 SkinSoften="30" SkinWhiten="0" NoseHighlight="52" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="55" Deblemish="60" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="54" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="60" Deblemish="65" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="56" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="65" Deblemish="70" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="58" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="70" Deblemish="75" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="60" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="75" Deblemish="80" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="2" age_start="36" age_end="80">
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="30" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="30" Deblemish="20" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level2 SkinSoften="5" SkinWhiten="0" NoseHighlight="35" LipBeauty="5" EyeBrighten="3" FaceSlender="0" EyeEnlargement="0" Depouch="35" Deblemish="30" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="40" LipBeauty="10" EyeBrighten="6" FaceSlender="0" EyeEnlargement="0" Depouch="40" Deblemish="40" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="45" LipBeauty="15" EyeBrighten="8" FaceSlender="0" EyeEnlargement="0" Depouch="45" Deblemish="50" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="50" LipBeauty="15" EyeBrighten="10" FaceSlender="0" EyeEnlargement="0" Depouch="50" Deblemish="55" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level6 SkinSoften="30" SkinWhiten="0" NoseHighlight="52" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="55" Deblemish="60" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="54" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="60" Deblemish="65" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="56" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="65" Deblemish="70" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="58" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="70" Deblemish="75" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="60" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="75" Deblemish="80" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="1" age_start="1" age_end="25">
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="30" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="30" Deblemish="20" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level2 SkinSoften="5" SkinWhiten="0" NoseHighlight="35" LipBeauty="5" EyeBrighten="3" FaceSlender="0" EyeEnlargement="0" Depouch="35" Deblemish="30" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="40" LipBeauty="10" EyeBrighten="6" FaceSlender="0" EyeEnlargement="0" Depouch="40" Deblemish="40" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="45" LipBeauty="15" EyeBrighten="8" FaceSlender="0" EyeEnlargement="0" Depouch="45" Deblemish="50" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="50" LipBeauty="15" EyeBrighten="10" FaceSlender="0" EyeEnlargement="0" Depouch="50" Deblemish="55" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level6 SkinSoften="30" SkinWhiten="0" NoseHighlight="52" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="55" Deblemish="60" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="54" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="60" Deblemish="65" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="56" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="65" Deblemish="70" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="58" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="70" Deblemish="75" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="60" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="75" Deblemish="80" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="1" age_start="26" age_end="35">
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="30" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="30" Deblemish="20" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level2 SkinSoften="5" SkinWhiten="0" NoseHighlight="35" LipBeauty="5" EyeBrighten="3" FaceSlender="0" EyeEnlargement="0" Depouch="35" Deblemish="30" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="40" LipBeauty="10" EyeBrighten="6" FaceSlender="0" EyeEnlargement="0" Depouch="40" Deblemish="40" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="45" LipBeauty="15" EyeBrighten="8" FaceSlender="0" EyeEnlargement="0" Depouch="45" Deblemish="50" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="50" LipBeauty="15" EyeBrighten="10" FaceSlender="0" EyeEnlargement="0" Depouch="50" Deblemish="55" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level6 SkinSoften="30" SkinWhiten="0" NoseHighlight="52" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="55" Deblemish="60" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="54" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="60" Deblemish="65" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="56" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="65" Deblemish="70" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="58" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="70" Deblemish="75" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="60" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="75" Deblemish="80" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="1" age_start="36" age_end="80">
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="30" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="30" Deblemish="20" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level2 SkinSoften="5" SkinWhiten="0" NoseHighlight="35" LipBeauty="5" EyeBrighten="3" FaceSlender="0" EyeEnlargement="0" Depouch="35" Deblemish="30" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="40" LipBeauty="10" EyeBrighten="6" FaceSlender="0" EyeEnlargement="0" Depouch="40" Deblemish="40" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="45" LipBeauty="15" EyeBrighten="8" FaceSlender="0" EyeEnlargement="0" Depouch="45" Deblemish="50" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="50" LipBeauty="15" EyeBrighten="10" FaceSlender="0" EyeEnlargement="0" Depouch="50" Deblemish="55" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level6 SkinSoften="30" SkinWhiten="0" NoseHighlight="52" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="55" Deblemish="60" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="54" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="60" Deblemish="65" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="56" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="65" Deblemish="70" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="58" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="70" Deblemish="75" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="60" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="75" Deblemish="80" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="3" age_start="1" age_end="25">
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="30" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="30" Deblemish="20" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level2 SkinSoften="5" SkinWhiten="0" NoseHighlight="35" LipBeauty="5" EyeBrighten="3" FaceSlender="0" EyeEnlargement="0" Depouch="35" Deblemish="30" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="40" LipBeauty="10" EyeBrighten="6" FaceSlender="0" EyeEnlargement="0" Depouch="40" Deblemish="40" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="45" LipBeauty="15" EyeBrighten="8" FaceSlender="0" EyeEnlargement="0" Depouch="45" Deblemish="50" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="50" LipBeauty="15" EyeBrighten="10" FaceSlender="0" EyeEnlargement="0" Depouch="50" Deblemish="55" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level6 SkinSoften="30" SkinWhiten="0" NoseHighlight="52" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="55" Deblemish="60" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="54" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="60" Deblemish="65" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="56" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="65" Deblemish="70" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="58" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="70" Deblemish="75" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="60" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="75" Deblemish="80" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="3" age_start="26" age_end="35">
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="30" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="30" Deblemish="20" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level2 SkinSoften="5" SkinWhiten="0" NoseHighlight="35" LipBeauty="5" EyeBrighten="3" FaceSlender="0" EyeEnlargement="0" Depouch="35" Deblemish="30" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="40" LipBeauty="10" EyeBrighten="6" FaceSlender="0" EyeEnlargement="0" Depouch="40" Deblemish="40" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="45" LipBeauty="15" EyeBrighten="8" FaceSlender="0" EyeEnlargement="0" Depouch="45" Deblemish="50" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="50" LipBeauty="15" EyeBrighten="10" FaceSlender="0" EyeEnlargement="0" Depouch="50" Deblemish="55" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level6 SkinSoften="30" SkinWhiten="0" NoseHighlight="52" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="55" Deblemish="60" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="54" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="60" Deblemish="65" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="56" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="65" Deblemish="70" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="58" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="70" Deblemish="75" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="60" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="75" Deblemish="80" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="3" age_start="36" age_end="80">
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="30" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="30" Deblemish="20" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level2 SkinSoften="5" SkinWhiten="0" NoseHighlight="35" LipBeauty="5" EyeBrighten="3" FaceSlender="0" EyeEnlargement="0" Depouch="35" Deblemish="30" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="40" LipBeauty="10" EyeBrighten="6" FaceSlender="0" EyeEnlargement="0" Depouch="40" Deblemish="40" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="45" LipBeauty="15" EyeBrighten="8" FaceSlender="0" EyeEnlargement="0" Depouch="45" Deblemish="50" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="50" LipBeauty="15" EyeBrighten="10" FaceSlender="0" EyeEnlargement="0" Depouch="50" Deblemish="55" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level6 SkinSoften="30" SkinWhiten="0" NoseHighlight="52" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="55" Deblemish="60" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="54" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="60" Deblemish="65" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="56" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="65" Deblemish="70" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="58" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="70" Deblemish="75" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="60" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="75" Deblemish="80" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
        </ParamterSet>
    </Mode>
    <Mode name="Dark">
        <ParamterDefault><!--for all other females not included in below sets, always needed-->
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="15" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
            <Level2 SkinSoften="8" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="30" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="45" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="60" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="70" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
            <Level6 SkinSoften="25" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="75" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
            <Level7 SkinSoften="28" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="80" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
            <Level8 SkinSoften="30" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="85" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
            <Level9 SkinSoften="35" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="90" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
            <Level10 SkinSoften="40" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="95" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
        </ParamterDefault>
        <ParamterSet gender="female" skin="2" age_start="1" age_end="25"><!--You can add, modify or delete ParamterSet as your requirement-->
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="30" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="30" Deblemish="20" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level2 SkinSoften="5" SkinWhiten="0" NoseHighlight="35" LipBeauty="5" EyeBrighten="3" FaceSlender="0" EyeEnlargement="0" Depouch="35" Deblemish="30" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="40" LipBeauty="10" EyeBrighten="6" FaceSlender="0" EyeEnlargement="0" Depouch="40" Deblemish="40" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="45" LipBeauty="15" EyeBrighten="8" FaceSlender="0" EyeEnlargement="0" Depouch="45" Deblemish="50" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="50" LipBeauty="15" EyeBrighten="10" FaceSlender="0" EyeEnlargement="0" Depouch="50" Deblemish="55" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level6 SkinSoften="30" SkinWhiten="0" NoseHighlight="52" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="55" Deblemish="60" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="54" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="60" Deblemish="65" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="56" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="65" Deblemish="70" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="58" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="70" Deblemish="75" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="60" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="75" Deblemish="80" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="2" age_start="26" age_end="35">
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="30" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="30" Deblemish="20" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level2 SkinSoften="5" SkinWhiten="0" NoseHighlight="35" LipBeauty="5" EyeBrighten="3" FaceSlender="0" EyeEnlargement="0" Depouch="35" Deblemish="30" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="40" LipBeauty="10" EyeBrighten="6" FaceSlender="0" EyeEnlargement="0" Depouch="40" Deblemish="40" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="45" LipBeauty="15" EyeBrighten="8" FaceSlender="0" EyeEnlargement="0" Depouch="45" Deblemish="50" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="50" LipBeauty="15" EyeBrighten="10" FaceSlender="0" EyeEnlargement="0" Depouch="50" Deblemish="55" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level6 SkinSoften="30" SkinWhiten="0" NoseHighlight="52" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="55" Deblemish="60" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="54" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="60" Deblemish="65" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="56" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="65" Deblemish="70" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="58" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="70" Deblemish="75" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="60" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="75" Deblemish="80" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="2" age_start="36" age_end="80">
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="30" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="30" Deblemish="20" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level2 SkinSoften="5" SkinWhiten="0" NoseHighlight="35" LipBeauty="5" EyeBrighten="3" FaceSlender="0" EyeEnlargement="0" Depouch="35" Deblemish="30" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="40" LipBeauty="10" EyeBrighten="6" FaceSlender="0" EyeEnlargement="0" Depouch="40" Deblemish="40" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="45" LipBeauty="15" EyeBrighten="8" FaceSlender="0" EyeEnlargement="0" Depouch="45" Deblemish="50" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="50" LipBeauty="15" EyeBrighten="10" FaceSlender="0" EyeEnlargement="0" Depouch="50" Deblemish="55" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level6 SkinSoften="30" SkinWhiten="0" NoseHighlight="52" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="55" Deblemish="60" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="54" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="60" Deblemish="65" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="56" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="65" Deblemish="70" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="58" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="70" Deblemish="75" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="60" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="75" Deblemish="80" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="1" age_start="1" age_end="25">
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="30" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="30" Deblemish="20" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level2 SkinSoften="5" SkinWhiten="0" NoseHighlight="35" LipBeauty="5" EyeBrighten="3" FaceSlender="0" EyeEnlargement="0" Depouch="35" Deblemish="30" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="40" LipBeauty="10" EyeBrighten="6" FaceSlender="0" EyeEnlargement="0" Depouch="40" Deblemish="40" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="45" LipBeauty="15" EyeBrighten="8" FaceSlender="0" EyeEnlargement="0" Depouch="45" Deblemish="50" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="50" LipBeauty="15" EyeBrighten="10" FaceSlender="0" EyeEnlargement="0" Depouch="50" Deblemish="55" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level6 SkinSoften="30" SkinWhiten="0" NoseHighlight="52" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="55" Deblemish="60" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="54" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="60" Deblemish="65" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="56" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="65" Deblemish="70" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="58" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="70" Deblemish="75" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="60" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="75" Deblemish="80" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="1" age_start="26" age_end="35">
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="30" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="30" Deblemish="20" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level2 SkinSoften="5" SkinWhiten="0" NoseHighlight="35" LipBeauty="5" EyeBrighten="3" FaceSlender="0" EyeEnlargement="0" Depouch="35" Deblemish="30" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="40" LipBeauty="10" EyeBrighten="6" FaceSlender="0" EyeEnlargement="0" Depouch="40" Deblemish="40" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="45" LipBeauty="15" EyeBrighten="8" FaceSlender="0" EyeEnlargement="0" Depouch="45" Deblemish="50" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="50" LipBeauty="15" EyeBrighten="10" FaceSlender="0" EyeEnlargement="0" Depouch="50" Deblemish="55" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level6 SkinSoften="30" SkinWhiten="0" NoseHighlight="52" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="55" Deblemish="60" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="54" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="60" Deblemish="65" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="56" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="65" Deblemish="70" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="58" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="70" Deblemish="75" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="60" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="75" Deblemish="80" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="1" age_start="36" age_end="80">
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="30" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="30" Deblemish="20" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level2 SkinSoften="5" SkinWhiten="0" NoseHighlight="35" LipBeauty="5" EyeBrighten="3" FaceSlender="0" EyeEnlargement="0" Depouch="35" Deblemish="30" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="40" LipBeauty="10" EyeBrighten="6" FaceSlender="0" EyeEnlargement="0" Depouch="40" Deblemish="40" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="45" LipBeauty="15" EyeBrighten="8" FaceSlender="0" EyeEnlargement="0" Depouch="45" Deblemish="50" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="50" LipBeauty="15" EyeBrighten="10" FaceSlender="0" EyeEnlargement="0" Depouch="50" Deblemish="55" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level6 SkinSoften="30" SkinWhiten="0" NoseHighlight="52" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="55" Deblemish="60" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="54" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="60" Deblemish="65" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="56" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="65" Deblemish="70" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="58" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="70" Deblemish="75" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="60" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="75" Deblemish="80" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="3" age_start="1" age_end="25">
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="30" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="30" Deblemish="20" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level2 SkinSoften="5" SkinWhiten="0" NoseHighlight="35" LipBeauty="5" EyeBrighten="3" FaceSlender="0" EyeEnlargement="0" Depouch="35" Deblemish="30" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="40" LipBeauty="10" EyeBrighten="6" FaceSlender="0" EyeEnlargement="0" Depouch="40" Deblemish="40" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="45" LipBeauty="15" EyeBrighten="8" FaceSlender="0" EyeEnlargement="0" Depouch="45" Deblemish="50" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="50" LipBeauty="15" EyeBrighten="10" FaceSlender="0" EyeEnlargement="0" Depouch="50" Deblemish="55" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level6 SkinSoften="30" SkinWhiten="0" NoseHighlight="52" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="55" Deblemish="60" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="54" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="60" Deblemish="65" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="56" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="65" Deblemish="70" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="58" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="70" Deblemish="75" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="60" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="75" Deblemish="80" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="3" age_start="26" age_end="35">
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="30" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="30" Deblemish="20" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level2 SkinSoften="5" SkinWhiten="0" NoseHighlight="35" LipBeauty="5" EyeBrighten="3" FaceSlender="0" EyeEnlargement="0" Depouch="35" Deblemish="30" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="40" LipBeauty="10" EyeBrighten="6" FaceSlender="0" EyeEnlargement="0" Depouch="40" Deblemish="40" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="45" LipBeauty="15" EyeBrighten="8" FaceSlender="0" EyeEnlargement="0" Depouch="45" Deblemish="50" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="50" LipBeauty="15" EyeBrighten="10" FaceSlender="0" EyeEnlargement="0" Depouch="50" Deblemish="55" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level6 SkinSoften="30" SkinWhiten="0" NoseHighlight="52" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="55" Deblemish="60" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="54" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="60" Deblemish="65" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="56" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="65" Deblemish="70" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="58" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="70" Deblemish="75" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="60" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="75" Deblemish="80" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
        </ParamterSet>
        <ParamterSet gender="female" skin="3" age_start="36" age_end="80">
            <Level1 SkinSoften="5" SkinWhiten="0" NoseHighlight="30" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="30" Deblemish="20" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level2 SkinSoften="5" SkinWhiten="0" NoseHighlight="35" LipBeauty="5" EyeBrighten="3" FaceSlender="0" EyeEnlargement="0" Depouch="35" Deblemish="30" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level3 SkinSoften="10" SkinWhiten="0" NoseHighlight="40" LipBeauty="10" EyeBrighten="6" FaceSlender="0" EyeEnlargement="0" Depouch="40" Deblemish="40" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level4 SkinSoften="15" SkinWhiten="0" NoseHighlight="45" LipBeauty="15" EyeBrighten="8" FaceSlender="0" EyeEnlargement="0" Depouch="45" Deblemish="50" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level5 SkinSoften="20" SkinWhiten="0" NoseHighlight="50" LipBeauty="15" EyeBrighten="10" FaceSlender="0" EyeEnlargement="0" Depouch="50" Deblemish="55" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level6 SkinSoften="30" SkinWhiten="0" NoseHighlight="52" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="55" Deblemish="60" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="54" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="60" Deblemish="65" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="56" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="65" Deblemish="70" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="58" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="70" Deblemish="75" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
            <Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="60" LipBeauty="15" EyeBrighten="15" FaceSlender="0" EyeEnlargement="0" Depouch="75" Deblemish="80" RemoveShine="0" Relighting="0" SkinToneStyle="0" TeethWhiten="0" />
        </ParamterSet>
    </Mode>
    <Mode name="GenderBeauty">
        <!-- [!!!NOTICE!!!]Below are factors to multiply with female parameters.
        SkinSoftenMode can only be 0 or 1 now as it's a switch for arcsoft beauty, others are 0.0~1.0-->
        <GenderSet gender="male" SkinSoften="0.8" SkinSoftenMode="1" SkinWhiten="0.8" NoseHighlight="1" LipBeauty="0.8" EyeBrighten="0.8" FaceSlender="0.8" EyeEnlargement="0.8" Depouch="0.8" Deblemish="0.8" RemoveShine="1" Relighting="1" SkinToneStyle="1" TeethWhiten="1" />
    </Mode>
</HwBeautyParams>

